package com.tofly.dc.comm.sys;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 接口类型
 * @author Zev
 */
@Getter
@AllArgsConstructor
public enum InterfaceTypeEnum {
    /**
     *
     */
    POST("1","POST"),
    GET("2","GET"),
    PUT("3","PUT"),
    DELETE("4","DELETE"),
    ;
    /**
     * 编码
     */
    private String code;
    /**
     * 内容
     */
    private String value;
}
